# TEST_RUNNER
add_library(test_ADC
    test_ADC.cpp    
)

target_link_libraries(test_ADC
    ${CPPUTEST_LIBRARIES}/libCppUTest.a
    ${CPPUTEST_LIBRARIES}/libCppUTestExt.a
    ADC
    MockRegEdit
)

#Needed for the tests to function
include_directories(
    /usr/local/avr/include/avr
    #/usr/lib/avr/include/avr
)
